Subject: [AVT] FW: draft-ietf-avt-rtp-3gpp-timed-text-01.txt

From: "Jose Rey" <[email-masked]>
Date: Mon, 10 May 2004 14:31:36 +0200

Hi all,

I just submitted an update of the 3GPP Timed Text draft. I made the wording
more clear in some places compared to version -00.

Please send comments on this draft as soon as you can, so that we can meet
the 3GPP Release 6 deadline in September.

Thanks,

José

PS: as usual you can get a copy at
http://www.pel.panasonic.de/ietf/docs/draft-ietf-avt-rtp-3gpp-timed-text-01.
txt

> -----Original Message-----
> From: Jose Rey [mailto:[email-masked]]
> Sent: Monday, May 10, 2004 2:17 PM
> To: IETF I-D Submission
> Subject: draft-ietf-avt-rtp-3gpp-timed-text-01.txt
>
>
>
>  Dear I-D editors,
>
>  this is to submit the following Internet Draft for continued
>  discussion in the AVT Working Group:
>
>       Title:     RTP Payload Format for 3GPP Timed Text
>       Authors:   J. Rey & Y. Matsui
>       Date:      May 10, 2004
>       File name: draft-ietf-avt-rtp-3gpp-timed-text-01.txt
>
>
>  cheers,
>
>  José

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt